module HYPRE_jll
using Libdl
is_available() = true
find_artifact_dir() = "/usr"
artifact_dir = "/usr"
const PATH_list = String[]
const LIBPATH_list = String[]
const PATH = Ref("")
const LIBPATH = Ref("")
const LIBPATH_env = "LD_LIBRARY_PATH"
export libHYPRE
const libHYPRE_path = "/usr/lib/libHYPRE.so.301"
libHYPRE_handle = C_NULL
get_libHYPRE_path() = libHYPRE_path
const libHYPRE = "libHYPRE.so.301"
function __init__()
    global libHYPRE_handle = dlopen(libHYPRE_path)
end
end
